prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bmm150
Description: 3-Axis Digital Magnetometer
Version: 1.7.1

Libs: -L${libdir} -lupm-bmm150
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-bmm150
Requires.private: 
